logo
DATABASE RESOURCES PRICING ABOUT US

Denial Of Service (DoS)

Description

wireshark is vulnerable to denial of service. The vulnerability exists due to a crash in the CMS protocol dissector allowing an attacker to crash the system via packet injection or crafted capture file.


Affected Software


CPE Name Name Version
wireshark:sid 3.4.3-1
wireshark:sid 3.2.8-0.1
wireshark:edge 3.4.8-r0
wireshark:edge 3.4.6-r0
wireshark:edge 3.4.7-r0
wireshark:edge 3.4.3-r0
wireshark:edge 3.4.5-r0
wireshark:edge 3.2.2-r0
wireshark:edge 3.4.4-r0
wireshark:edge 3.2.4-r0
wireshark:edge 3.2.3-r1
wireshark:edge 3.4.9-r0
wireshark:edge 3.4.11-r0
wireshark:3.15 3.4.9-r0
wireshark:stretch 2.6.7-1~deb9u1
wireshark:buster 2.6.20-0+deb10u1
wireshark:buster 2.6.8-1.1
wireshark:sid 3.4.3-1
wireshark:sid 3.2.8-0.1
wireshark:edge 3.4.8-r0
wireshark:edge 3.4.6-r0
wireshark:edge 3.4.7-r0
wireshark:edge 3.4.3-r0
wireshark:edge 3.4.5-r0
wireshark:edge 3.2.2-r0
wireshark:edge 3.4.4-r0
wireshark:edge 3.2.4-r0
wireshark:edge 3.2.3-r1
wireshark:edge 3.4.9-r0
wireshark:edge 3.4.11-r0
wireshark:3.15 3.4.9-r0
wireshark:stretch 2.6.7-1~deb9u1
wireshark:buster 2.6.20-0+deb10u1
wireshark:buster 2.6.8-1.1

Related